@font-face {
  font-family: "Montserrat";
  src: url('/fonts/Montserrat-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}  
@font-face {
  font-family: "Montserrat";
  src: url('/fonts/Montserrat-Bold.ttf');
  font-weight: bold;
  font-style: normal;
}  
@font-face {
  font-family: "Montserrat";
  src: url('/fonts/Montserrat-Italic.ttf');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "OpenSans";
  src: url('/fonts/OpenSans-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}  
@font-face {
  font-family: "OpenSans";
  src: url('/fonts/OpenSans-Bold.ttf');
  font-weight: bold;
  font-style: normal;
}  
@font-face {
  font-family: "OpenSans";
  src: url('/fonts/OpenSans-Italic.ttf');
  font-weight: normal;
  font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}
h1{
  font-size: 3rem;
}
h2 {
  font-size: 2rem;
}
p {
  font-family: 'OpenSans', sans-serif;
  text-align: justify;
}
li {
  list-style: none;
}
a {  
  text-decoration: none;
}
.list-style li{
  list-style:disc;
}
.navbar-main .navbar-brand{
  display: none;
}
.navbar-main #navbarNav .navbar-nav .nav-redes{
  display: none !important;
}
.nav-link {
  font-family: 'OpenSans', sans-serif;
}
.frontPage-navbar {
  margin-top: -100px; 
  position: relative;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-bg {
  width: 100%;
}
.main-description {
  background-image: url("../img/pattern-main2.webp");
  background-size:contain;
  font-size: 1.1rem;
  letter-spacing: 0.05rem;
  font-weight: 600;
}
.main-description img{
  width: 200px;
}
.fp-desc {
  position: absolute;
  left: 50%;
  top: 95%;
  transform: translate(-50%,-50%);
  z-index: 1;
  background: rgba(0,0,0,0.5)
}
.btn-ver-mas {
  padding:8px 40px;
  background: #fff;
  font-size: 1.1rem;
  font-family: 'OpenSans', sans-serif;
  color:#323232;
  font-weight: 600;
  border-radius: 30px;
  text-decoration: none;
}
.btn-comprar{
  display: block;
  width: 170px;
  padding: 8px 40px;
  margin-top: 40px;
  margin-bottom: 20px;
  background: #000;
  font-size: 1.1rem;
  font-family: 'OpenSans', sans-serif;
  color:#fff;
  font-weight: 600;
  border-radius: 30px;
  text-decoration: none;
}
.btn-more{
  background-color: #ffffff;
  border-radius: 20px;
  box-shadow: #6d6d6d 3px 3px 0 0;
  padding: 5px 40px;
}
.btn-more:hover{
  background-color: #d0d0d0;
}
.btn-more-dark{
  background-color: #000000;
  color: #fff;
  border-radius: 20px;  
  padding: 5px 40px;
  transition: .2s ease;
}
.btn-more-dark:hover{
  background-color: #cacaca;
  color: #080808;
}
.btn-donar{
  background-color: #5F6A48;
  color: #fff;
  border-radius: 10px;  
  padding: 10px 30px;
  font-weight: 600;
}
.btn-donar:hover{
  background-color: #93a56d;
  color:#fff;
}
.form-contact input, .form-contact select{
  background: transparent;
  border: 2px #5F6A48 solid;
}
.audiovisual {
  background: #0f0f0f;
}
.audiovisual h2 { 
  color: #ffffff;
}
.pattern-about {
  background-color: #e5e5f7;
  background-image: radial-gradient(#d0d0d0 0.75px, #e5e5f7 0.75px);
  background-size: 10px 10px;
}
.about h2 {  
  color: #323232;
}
.about p{
  font-style: italic;
}
.video-about{
  border-radius: 5px;
  height: 500px;
}
.about img{
  border-radius: 50%;
  object-fit: cover;
  width: 300px;
  height: 300px;
}
.aside {
  overflow: hidden;
  z-index: 0;
}
.contact {
  background-color: #C3D3BC;
}
.contact .donaciones p{
  font-size: 1.1rem;
  text-align: justify;
}
.logo-footer img{
  width:80px;
}
.reserve-section{
  background-color: #C3D3BC;
  padding: 30px 0px;
  margin-bottom: 0;
}
.reserve-section input, .reserve-section textarea, .reserve-section select{
  background: transparent;
  border: 2px #5F6A48 solid;
}
.audiovisual-yt{
  width:  100%;
  height: 235px;
}
.images-container {
  overflow:hidden;
  width:100%  
} 
.graphic-design, .img-format{
  transition:transform ease-in-out 0.5s;
  object-fit: cover;
  overflow:hidden;
  object-fit: contain;
  width: 100% !important;
  position: relative !important;
  height: unset !important;  
}
.graphic-design:hover {
  -webkit-transform:scale(1.03);
  transform:scale(1.03);  
}
#volver-arriba {
  display: none;
  position: fixed;
  bottom: 58px;
  right: 20px;
  background-color: #5F6A48;
  color: white;
  padding: 10px 20px;
  border-radius: 5px;
  text-decoration: none;
  cursor: pointer;
  z-index: 9999;
}
.share-top{
  z-index: 1;
}
.share-bottom{
  display: none;
}
.nav-tabs .nav-link{
  margin: 5px;
  background:#C3D3BC;
  border-radius: 5px;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
  color: #5F6A48;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
  background-color: #5F6A48;
  color: #fff;
}
.icon-redes {
  transition: 0.3s ease;
}
.icon-redes:hover{
  color:#7c7c7c;
}
.portada-360{
  position:relative;
  background-image: url('../img/travel/Bosque_de_Niebla.jpg');
  background-position: bottom;
  background-size: cover;
}
.portada-360 .texto-portada-360{
  position: absolute;
  text-align: center;
  width: 100%;
  top: 50%; 
  left: 50%; 
  transform: translate(-50%, -50%);
  z-index: 2;
}
.portada-360 .texto-portada-360 p{
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  font-size: 2vw;
  color:#fff;
  margin-bottom: 20px; 
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}
.portada-360 .texto-portada-360 img{
  width:10vw;
  height:auto;
  padding:1vw;
}
.portada-360 .texto-portada-360 a{
  color: #fff;
  padding: 0.6vw 2vw;
  font-size: 2vw;
  cursor: pointer;
  background-color: rgba(255,255,255,0.2);
  border: 1px solid rgba(255,255,255,0.5);
  box-shadow: 0px 0px 10px 2px rgba(255, 255, 255, 0.5);
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}
.portada-360::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1;
}
.gracias {
  height: 500px;
  margin-top: 80px;
}

.pasarela img{
  width: 250px;
}

.form-check-input:checked {
  background-color: #212529;
  border-color: #212529;
}

@media (max-width: 988px) {
  /* Estilos para pantallas más pequeñas que 988px */
  p{
    text-align: justify;
  }
  h2{
    text-align: center;
  }
  h3{
    font-size: 1.2rem !important;
  }
  .navbar-social-networks .navbar-toggler{
    display:none;
  }
  .navbar-social-networks{
    display: none !important;
  }
  .navbar-social-networks #navbarNav{
    display:none;
  }
  .frontPage-navbar{
    margin-top: 0;
  }
  .fp-desc{
    display: none !important;
  }
  .navbar-main .navbar-brand{
    display: block !important;
    font-size: 1rem !important;
  }
  .navbar-main #navbarNav .navbar-nav .nav-redes{
    display: flex !important;

  }
  .navbar-main .navbar-toggler{
    font-size: 1rem !important;
    border:0;
    border-radius: 0;
  }
  .navbar-main .navbar-toggler:focus{
    border: 0 !important;
    box-shadow: none !important;
  }
  .navbar-main .nav-link{
    font-size: 1rem !important;
  }
  .main-description img{
    width: 100px;
    margin-bottom: 10px;
  }
  .main-description p{
    font-size: 0.9rem !important; 
    text-align: justify;
    padding: 10px;
  }
  .preview-book h2{
    text-align: center;
  }
  .preview-book p{
    text-align:justify;
    font-size: 0.9rem !important;
  }
  .preview-book a{
    font-size: 0.9rem !important;
  }
  .book-section{
    text-align: center !important;
  }
  .audiovisual h2{
    text-align: center;
  }
  .audiovisual p {
    text-align: justify;
    font-size: 0.9rem !important;
  }
  .audiovisual .btn-audiovisual{
    justify-content: center !important;
  }
  .audiovisual a{
    font-size: 0.9rem !important;
  }
  .about h2{
    text-align: center;
    padding-top: 10px;
  }
  .about p{
    text-align: justify;
    font-size: 1rem !important;
  }
  .about img{
    width: 200px;
    height: 200px;
  }
  .contact{
    padding-top: 60px;  
    padding-bottom: 20px;  
  }
  .contact .btn-donar{
    padding: 5px 10px;
  }
  .contact p{
    text-align: justify;
    font-size: 0.9rem !important;
  }
  .contact .form-contact{
    padding:10px !important;
  }
  .share-bottom{ 
    display: block;
  }
  .share-top{
    display: none;
  }
  .article{
    padding: 0px !important;
  }
  .page-tourism{
    padding: 10px !important;
  }
  .form-reserver{
    padding:8px !important;
  } 
  .page-tourism h1{
    text-align: center;
    font-size: 2rem !important;
  }
  .page-tourism p{
    font-size: 0.9rem !important;
  }
  .policy{
    font-size: 0.8rem;
  }
  footer p{
    text-align: center;
  }
  aside a{
    font-size: 0.9rem !important;
  }  
}


.bounce2 {
  animation: bounce2 2s ease infinite;
}
@keyframes bounce2 {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}

